.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.907356;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.082800px;}
.ls1a{letter-spacing:-0.079200px;}
.ls13{letter-spacing:-0.072000px;}
.ls19{letter-spacing:-0.061200px;}
.ls1d{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.054000px;}
.ls15{letter-spacing:-0.050400px;}
.ls17{letter-spacing:-0.046800px;}
.ls0{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.010800px;}
.ls7{letter-spacing:0.021960px;}
.ls5{letter-spacing:0.035136px;}
.ls11{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.048312px;}
.ls4{letter-spacing:0.051072px;}
.lsb{letter-spacing:0.052704px;}
.ls8{letter-spacing:0.057096px;}
.ls3{letter-spacing:0.057456px;}
.lsd{letter-spacing:0.061488px;}
.lsc{letter-spacing:0.070272px;}
.lsa{letter-spacing:0.074664px;}
.ls6{letter-spacing:0.079056px;}
.lse{letter-spacing:0.083448px;}
.ls1{letter-spacing:0.146832px;}
.ls10{letter-spacing:0.239040px;}
.lsf{letter-spacing:0.239400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.294264px;}
.ws10{word-spacing:-0.176400px;}
.ws2{word-spacing:-0.044688px;}
.ws6{word-spacing:-0.043920px;}
.ws7{word-spacing:-0.039528px;}
.ws8{word-spacing:-0.030744px;}
.ws4{word-spacing:-0.026352px;}
.ws5{word-spacing:-0.017568px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.008784px;}
.ws1{word-spacing:0.031920px;}
.ws12{word-spacing:0.100800px;}
.wsd{word-spacing:0.118800px;}
.wsc{word-spacing:0.122400px;}
.wsb{word-spacing:0.126000px;}
.ws13{word-spacing:0.129600px;}
.wsf{word-spacing:0.133200px;}
.wsa{word-spacing:0.144000px;}
.ws11{word-spacing:0.151200px;}
.wse{word-spacing:0.154800px;}
._2{margin-left:-3.785712px;}
._0{margin-left:-2.342928px;}
._3{margin-left:-1.225728px;}
._1{width:1.270416px;}
._5{width:143.530560px;}
._8{width:163.623960px;}
._6{width:192.576024px;}
._4{width:219.419928px;}
._c{width:227.325528px;}
._f{width:233.659152px;}
._12{width:243.044856px;}
._b{width:247.388184px;}
._a{width:249.325056px;}
._e{width:260.010792px;}
._9{width:267.037584px;}
._13{width:284.659872px;}
._11{width:300.628008px;}
._10{width:305.951112px;}
._d{width:308.133936px;}
._7{width:464.603328px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:51.120000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.y21{bottom:33.555288px;}
.y0{bottom:46.081699px;}
.y20{bottom:49.206976px;}
.y1f{bottom:64.765876px;}
.y1e{bottom:89.790582px;}
.y1d{bottom:105.442270px;}
.y1c{bottom:127.279841px;}
.y1b{bottom:149.117411px;}
.y1a{bottom:163.176235px;}
.y16{bottom:511.178824px;}
.y17{bottom:512.209645px;}
.y14{bottom:537.140784px;}
.y15{bottom:538.171605px;}
.y13{bottom:563.196471px;}
.y12{bottom:588.224035px;}
.y11{bottom:613.155840px;}
.y10{bottom:638.180265px;}
.yf{bottom:663.204690px;}
.ye{bottom:688.134780px;}
.yd{bottom:713.159204px;}
.yc{bottom:738.183629px;}
.yb{bottom:763.115434px;}
.ya{bottom:788.139859px;}
.y9{bottom:813.164284px;}
.y8{bottom:838.094374px;}
.y7{bottom:863.118798px;}
.y6{bottom:891.235686px;}
.y19{bottom:963.029412px;}
.y1{bottom:983.180392px;}
.y5{bottom:983.648164px;}
.y4{bottom:1008.673882px;}
.y2{bottom:1033.604862px;}
.y3{bottom:1043.633333px;}
.y18{bottom:1158.915686px;}
.h7{height:26.532000px;}
.h8{height:33.516000px;}
.h9{height:34.632000px;}
.h6{height:40.889520px;}
.h5{height:42.251040px;}
.h4{height:49.177440px;}
.h3{height:61.414080px;}
.h2{height:67.032000px;}
.h1{height:1134.078431px;}
.h0{height:1237.176471px;}
.w1{width:809.163399px;}
.w0{width:956.000000px;}
.x9{left:65.607843px;}
.x0{left:93.725490px;}
.x2{left:95.881176px;}
.x3{left:170.767843px;}
.x4{left:190.731373px;}
.x6{left:212.382514px;}
.xa{left:243.496949px;}
.xe{left:259.524008px;}
.x5{left:272.460000px;}
.xd{left:291.952090px;}
.xf{left:293.827537px;}
.xb{left:324.288790px;}
.xc{left:348.094596px;}
.x10{left:407.422831px;}
.x7{left:450.257574px;}
.x1{left:784.482353px;}
.x8{left:868.928863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.070674pt;}
.ls1a{letter-spacing:-0.067602pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls19{letter-spacing:-0.052238pt;}
.ls1d{letter-spacing:-0.049165pt;}
.ls14{letter-spacing:-0.046092pt;}
.ls15{letter-spacing:-0.043019pt;}
.ls17{letter-spacing:-0.039946pt;}
.ls0{letter-spacing:-0.036874pt;}
.ls1c{letter-spacing:-0.024582pt;}
.ls12{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.006146pt;}
.ls16{letter-spacing:0.009218pt;}
.ls7{letter-spacing:0.018744pt;}
.ls5{letter-spacing:0.029991pt;}
.ls11{letter-spacing:0.037488pt;}
.ls9{letter-spacing:0.041237pt;}
.ls4{letter-spacing:0.043593pt;}
.lsb{letter-spacing:0.044986pt;}
.ls8{letter-spacing:0.048735pt;}
.ls3{letter-spacing:0.049042pt;}
.lsd{letter-spacing:0.052483pt;}
.lsc{letter-spacing:0.059981pt;}
.lsa{letter-spacing:0.063730pt;}
.ls6{letter-spacing:0.067479pt;}
.lse{letter-spacing:0.071228pt;}
.ls1{letter-spacing:0.125329pt;}
.ls10{letter-spacing:0.204034pt;}
.lsf{letter-spacing:0.204341pt;}
.ws9{word-spacing:-0.251171pt;}
.ws10{word-spacing:-0.150567pt;}
.ws2{word-spacing:-0.038144pt;}
.ws6{word-spacing:-0.037488pt;}
.ws7{word-spacing:-0.033739pt;}
.ws8{word-spacing:-0.026242pt;}
.ws4{word-spacing:-0.022493pt;}
.ws5{word-spacing:-0.014995pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.007498pt;}
.ws1{word-spacing:0.027246pt;}
.ws12{word-spacing:0.086038pt;}
.wsd{word-spacing:0.101403pt;}
.wsc{word-spacing:0.104475pt;}
.wsb{word-spacing:0.107548pt;}
.ws13{word-spacing:0.110621pt;}
.wsf{word-spacing:0.113694pt;}
.wsa{word-spacing:0.122912pt;}
.ws11{word-spacing:0.129058pt;}
.wse{word-spacing:0.132131pt;}
._2{margin-left:-3.231319pt;}
._0{margin-left:-1.999821pt;}
._3{margin-left:-1.046228pt;}
._1{width:1.084372pt;}
._5{width:122.511440pt;}
._8{width:139.662292pt;}
._6{width:164.374514pt;}
._4{width:187.287303pt;}
._c{width:194.035179pt;}
._f{width:199.441285pt;}
._12{width:207.452513pt;}
._b{width:211.159789pt;}
._a{width:212.813019pt;}
._e{width:221.933898pt;}
._9{width:227.931662pt;}
._13{width:242.973280pt;}
._11{width:256.602986pt;}
._10{width:261.146556pt;}
._d{width:263.009719pt;}
._7{width:396.565184pt;}
.fs4{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:43.633808pt;}
.fs1{font-size:54.491046pt;}
.fs0{font-size:61.456067pt;}
.y21{bottom:28.641333pt;}
.y0{bottom:39.333333pt;}
.y20{bottom:42.000933pt;}
.y1f{bottom:55.281333pt;}
.y1e{bottom:76.641333pt;}
.y1d{bottom:90.000933pt;}
.y1c{bottom:108.640533pt;}
.y1b{bottom:127.280133pt;}
.y1a{bottom:139.280133pt;}
.y16{bottom:436.320000pt;}
.y17{bottom:437.199864pt;}
.y14{bottom:458.480000pt;}
.y15{bottom:459.359864pt;}
.y13{bottom:480.720000pt;}
.y12{bottom:502.082440pt;}
.y11{bottom:523.363144pt;}
.y10{bottom:544.722904pt;}
.yf{bottom:566.082664pt;}
.ye{bottom:587.361904pt;}
.yd{bottom:608.721664pt;}
.yc{bottom:630.081424pt;}
.yb{bottom:651.362128pt;}
.ya{bottom:672.721888pt;}
.y9{bottom:694.081648pt;}
.y8{bottom:715.360888pt;}
.y7{bottom:736.720648pt;}
.y6{bottom:760.720000pt;}
.y19{bottom:822.000000pt;}
.y1{bottom:839.200000pt;}
.y5{bottom:839.599269pt;}
.y4{bottom:860.960133pt;}
.y2{bottom:882.240133pt;}
.y3{bottom:890.800000pt;}
.y18{bottom:989.200000pt;}
.h7{height:22.646561pt;}
.h8{height:28.607799pt;}
.h9{height:29.560368pt;}
.h6{height:34.901515pt;}
.h5{height:36.063649pt;}
.h4{height:41.975723pt;}
.h3{height:52.420386pt;}
.h2{height:57.215598pt;}
.h1{height:968.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:690.666667pt;}
.w0{width:816.000000pt;}
.x9{left:56.000000pt;}
.x0{left:80.000000pt;}
.x2{left:81.840000pt;}
.x3{left:145.760000pt;}
.x4{left:162.800000pt;}
.x6{left:181.280472pt;}
.xa{left:207.838400pt;}
.xe{left:221.518400pt;}
.x5{left:232.560000pt;}
.xd{left:249.197600pt;}
.xf{left:250.798400pt;}
.xb{left:276.798800pt;}
.xc{left:297.118400pt;}
.x10{left:347.758400pt;}
.x7{left:384.320272pt;}
.x1{left:669.600000pt;}
.x8{left:741.679867pt;}
}
